## fwupd-signed 1.2

=== debian/changelog ===
fwupd-signed (1.2) cosmic; urgency=medium

  * Build depends on fwupd 1.1.2-1

 -- Mario Limonciello <mario.limonciello@dell.com>  Mon, 10 Sep 2018 17:12:53 -0500

fwupd-signed (1.1) cosmic; urgency=medium

  * Correct a typo on the download package name.
  * Build depends on fwupd 1.1.1-1

 -- Mario Limonciello <mario.limonciello@dell.com>  Wed, 15 Aug 2018 08:57:33 -0500

fwupd-signed (1.0) cosmic; urgency=medium

  * Initial release.
    - This is a package to support the signing of the EFI bianry now contained
      directly in the fwupd package.
    - The binary does not need to be installed to the EFI system partition at
      package installation like fwupdate, but will instead be directly copied
      at runtime only when needed.

 -- Mario Limonciello <mario.limonciello@dell.com>  Sat, 04 Aug 2018 23:19:00 -0500
