## fwupd-signed 1.2.0ubuntu0.1

=== debian/changelog ===
fwupd-signed (1.2.0ubuntu0.1) cosmic; urgency=medium

  * Build-depends on fwupd 1.1.2-1ubuntu0.18.10.1 (lp: #1814341)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 06 Mar 2019 17:01:30 +0100
