=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Build-Depends: debhelper (>= 9), python3, python3-apt, fwupd (>= 1.1.2-1)
+Build-Depends: debhelper (>= 9), python3, python3-apt, fwupd (>= 1.1.2-1ubuntu0.18.10.1)
 Standards-Version: 4.1.3
 Vcs-Git: https://salsa.debian.org/efi-team/fwupd-signed.git
 Vcs-Browser: https://salsa.debian.org/efi-team/fwupd-signed
