## fwupd-signed 1.6

=== debian/changelog ===
fwupd-signed (1.6) disco; urgency=medium

  * Build depends fwupd 1.2.5-1ubuntu1

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Thu, 11 Apr 2019 10:26:10 -0400

fwupd-signed (1.5) disco; urgency=medium

  * Build depends on fwupd 1.2.4-3

 -- Mario Limonciello <mario.limonciello@dell.com>  Thu, 14 Feb 2019 21:53:17 -0600

fwupd-signed (1.4) disco; urgency=medium

  * Build depends on fwupd 1.2.4-1

 -- Mario Limonciello <mario.limonciello@dell.com>  Wed, 06 Feb 2019 21:50:54 -0600

fwupd-signed (1.3) disco; urgency=medium

  * Build depends on fwupd 1.1.4-1

 -- Mario Limonciello <mario.limonciello@dell.com>  Mon, 12 Nov 2018 10:09:23 -0600
