## fwupd-signed 1.6+1.2.5-1~somerville1

=== debian/changelog ===
fwupd-signed (1.6+1.2.5-1~somerville1) bionic; urgency=medium

  * Build depends fwupd 1.2.5-1~somerville1

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Wed, 31 Jul 2019 15:24:25 +0800
