=== debian/control ===
Source: fwupd-signed
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 9), python3, python3-apt, fwupd (>= 1.2.5-1~somerville1)
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/efi-team/fwupd-signed.git
Vcs-Browser: https://salsa.debian.org/efi-team/fwupd-signed

Package: fwupd-signed
Architecture: amd64
Multi-Arch: foreign
Depends: ${misc:Depends}, fwupd (=1.2.5-1~somerville1)
Recommends: secureboot-db
Built-Using: fwupd (= 1.2.5-1~somerville1)
Description: Linux Firmware Updater EFI signed binary
 fwupd provides functionality to update system firmware. It has been 
 initially designed to update firmware using UEFI capsule updates, but 
 it is designed to be extensible to other firmware update standards.
 .
 This package contains a version of the fwupd binary signed with
 Canonical's UEFI signing key.
