## fwupd-signed 1.10~ubuntu18.04.3

=== debian/changelog ===
fwupd-signed (1.10~ubuntu18.04.3) bionic; urgency=medium

  * Upload to bionic, Build-Depends on the current fwupd version
    (LP: #1820768)

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Tue, 21 Jan 2020 17:37:35 +0100

fwupd-signed (1.10~ubuntu18.04.2) bionic; urgency=medium

  * Upload to bionic, Build-Depends on the current fwupd version
    (LP: #1820768)

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 20 Dec 2019 11:46:58 +0200

fwupd-signed (1.10) eoan; urgency=medium

  * Build depends on fwupd 1.2.10-1ubuntu2

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 02 Oct 2019 16:34:54 +0200

fwupd-signed (1.9) eoan; urgency=medium

  * Build depends on fwupd 1.2.10-1ubuntu1

 -- Mario Limonciello <mario.limonciello@dell.com>  Mon, 15 Jul 2019 14:16:05 -0500

fwupd-signed (1.8) eoan; urgency=medium

  * Build depends on fwupd 1.2.9-1ubuntu1

 -- Mario Limonciello <mario.limonciello@dell.com>  Fri, 12 Jul 2019 16:17:27 -0500

fwupd-signed (1.7) eoan; urgency=medium

  * Build-depends fwupd 1.2.6-1ubuntu1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 03 May 2019 17:57:11 -0700
