## fwupd-signed 1.10~ubuntu18.04.4

=== Makefile ===
--- 
+++ 
@@ -33,5 +33,4 @@
 		$(DESTDIR)/usr/lib/fwupd/efi/
 
 clean:
-	pwd
-	# rm -f $(SIGNED) version
+	rm -f $(SIGNED) version
