=== debian/changelog ===
fwupd-signed (1.10~ubuntu18.04.4) bionic; urgency=medium

  * Build depends on current fwupd version 1.2.10-1ubuntu2~ubuntu18.04.5

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Mon, 15 Jun 2020 13:48:34 -0300
