## fwupd-signed 1.10~ubuntu18.04.6

=== debian/changelog ===
fwupd-signed (1.10~ubuntu18.04.6) bionic; urgency=medium

  * Build depends on fwupd version 1.2.14-0~18.04.2. (LP: #1921539)

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Tue, 31 Aug 2021 17:50:22 +0800

fwupd-signed (1.10~ubuntu18.04.5) bionic; urgency=medium

  * Build depends on fwupd version 1.2.14-0~18.04.1
    - LP: #1921544
    - LP: #1921539
    - LP: #1884788
    - LP: #1858590

 -- Mario Limonciello <mario.limonciello@dell.com>  Fri, 26 Mar 2021 13:49:43 -0500
