## fwupd-signed 1.10.2

=== debian/changelog ===
fwupd-signed (1.10.2) eoan; urgency=medium

  * Build depends on fwupd 1.2.10-1ubuntu4 (LP: #1856896, LP: #1858590)

 -- dann frazier <dannf@ubuntu.com>  Mon, 13 Jan 2020 12:19:08 -0700

fwupd-signed (1.10.1) eoan; urgency=medium

  * Build depends on fwupd 1.2.10-1ubuntu3 (LP: #1852485)

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 02 Dec 2019 11:44:09 -0500
