## fwupd-signed 1.10.3ubuntu1

=== debian/changelog ===
fwupd-signed (1.10.3ubuntu1) eoan; urgency=medium

  * Build depends on fwupd version 1.2.10-1ubuntu4.1 (LP: #1883595)

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Mon, 15 Jun 2020 17:03:25 -0300
