## fwupd-signed 1.25

=== debian/changelog ===
fwupd-signed (1.25) focal; urgency=medium

  * No change rebuild to match fwupd

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 18 Mar 2020 16:45:03 +0100

fwupd-signed (1.24) focal; urgency=medium

  * Build depend on fwupd 1.3.9-2

 -- Mario Limonciello <mario.limonciello@dell.com>  Thu, 12 Mar 2020 21:19:15 -0500

fwupd-signed (1.23) focal; urgency=medium

  * No change rebuild

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 12 Mar 2020 09:48:26 +0100

fwupd-signed (1.22) focal; urgency=medium

  * Build depend on fwupd 1.3.9-1
  * Update location from /usr/lib to /usr/libexec

 -- Mario Limonciello <mario.limonciello@dell.com>  Wed, 04 Mar 2020 11:02:03 -0600

fwupd-signed (1.21) focal; urgency=medium

  * Build depend on fwupd 1.3.8-1
  * Update standards version

 -- Mario Limonciello <superm1@ubuntu.com>  Fri, 14 Feb 2020 10:23:25 -0600

fwupd-signed (1.20) focal; urgency=medium

  * Build depend on fwupd 1.3.7-3

 -- Mario Limonciello <mario.limonciello@dell.com>  Mon, 10 Feb 2020 13:16:03 -0600

fwupd-signed (1.19) focal; urgency=medium

  * Build depend on fwupd 1.3.7-2

 -- Mario Limonciello <mario.limonciello@dell.com>  Sun, 02 Feb 2020 08:44:21 -0600

fwupd-signed (1.18) focal; urgency=medium

  * Build depend on fwupd 1.3.7-1

 -- Mario Limonciello <mario.limonciello@dell.com>  Fri, 31 Jan 2020 11:18:45 -0600

fwupd-signed (1.17) focal; urgency=medium

  * No change rebuild.

 -- Mario Limonciello <mario.limonciello@dell.com>  Thu, 09 Jan 2020 16:36:48 -0600

fwupd-signed (1.16ubuntu1) focal; urgency=medium

  * Build depends on fwupd 1.3.6-1ubuntu1

 -- Mario Limonciello <mario.limonciello@dell.com>  Wed, 08 Jan 2020 21:58:46 -0600

fwupd-signed (1.16) focal; urgency=medium

  * Build depends on fwupd 1.3.6-1

 -- Mario Limonciello <mario.limonciello@dell.com>  Mon, 30 Dec 2019 18:08:29 -0600

fwupd-signed (1.15) focal; urgency=medium

  * Build depends on fwupd 1.3.5-1

 -- Mario Limonciello <mario.limonciello@dell.com>  Fri, 06 Dec 2019 08:45:30 -0600

fwupd-signed (1.14) focal; urgency=medium

  * Build depends on fwupd 1.3.4-1

 -- Mario Limonciello <mario.limonciello@dell.com>  Fri, 22 Nov 2019 12:42:43 -0600

fwupd-signed (1.13) focal; urgency=medium

  * Build depends on fwupd 1.3.3-3

 -- Mario Limonciello <mario.limonciello@dell.com>  Tue, 12 Nov 2019 12:58:07 -0600

fwupd-signed (1.12) focal; urgency=medium

  * Build depends on fwupd 1.3.3-1

 -- Mario Limonciello <mario.limonciello@dell.com>  Sun, 03 Nov 2019 13:41:53 -0600

fwupd-signed (1.11) focal; urgency=medium

  * Build depends on fwupd 1.3.2-5

 -- Mario Limonciello <mario.limonciello@dell.com>  Sat, 26 Oct 2019 19:14:59 -0500
