## fwupd-signed 1.27

=== debian/changelog ===
fwupd-signed (1.27) focal; urgency=medium

  * Build depend on fwupd 1.3.9-4

 -- Mario Limonciello <mario.limonciello@dell.com>  Wed, 01 Apr 2020 15:12:45 -0500

fwupd-signed (1.26) focal; urgency=medium

  * Build depend on fwupd 1.3.9-3

 -- Mario Limonciello <mario.limonciello@dell.com>  Mon, 23 Mar 2020 09:43:42 -0500
