=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 	dh_installchangelogs
 	# Quieten lintian, which otherwise gets confused by our odd version
 	# number.
-	# ln $(docdir)/changelog $(docdir)/changelog.Debian
+	ln $(docdir)/changelog $(docdir)/changelog.Debian
 
 override_dh_gencontrol:
 	dh_gencontrol -- -v$(DEB_VERSION)+$(shell cat version) \
