## fwupd-signed 1.27.1ubuntu1

=== debian/changelog ===
fwupd-signed (1.27.1ubuntu1) focal; urgency=medium

  * Build depend on fwupd version 1.3.9-4ubuntu0.1 (LP: #1883595)

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Mon, 15 Jun 2020 17:05:12 -0300
