## fwupd-signed 1.30

=== debian/changelog ===
fwupd-signed (1.30) groovy; urgency=medium

  * Build depend on fwupd 1.4.5-1

 -- Mario Limonciello <mario.limonciello@dell.com>  Thu, 30 Jul 2020 09:07:25 -0500

fwupd-signed (1.29) groovy; urgency=medium

  * Build depend on fwupd 1.3.11-1

 -- Mario Limonciello <mario.limonciello@dell.com>  Thu, 18 Jun 2020 11:02:36 -0500

fwupd-signed (1.28) groovy; urgency=medium

  * Build depend on fwupd 1.3.10-1

 -- Mario Limonciello <mario.limonciello@dell.com>  Tue, 09 Jun 2020 10:07:58 -0500
