## fwupd-signed 1.30.2

=== debian/changelog ===
fwupd-signed (1.30.2) groovy; urgency=medium

  * Build depend on fwupd 1.4.7-0~20.10.2 (LP: #1926011)

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Mon, 17 May 2021 12:22:51 +0000

fwupd-signed (1.30.1) groovy; urgency=medium

  * Build depend on fwupd 1.4.7-0~20.10.1
    - LP: #1921544
    - LP: #1921539
    - LP: #1909734
    - LP: #1886912
    - LP: #1900935

 -- Mario Limonciello <mario.limonciello@dell.com>  Fri, 26 Mar 2021 14:04:01 -0500
