## fwupd-signed 1.38

=== debian/changelog ===
fwupd-signed (1.38) hirsute; urgency=medium

  * Build depends on fwupd 1.5.8-0ubuntu1

 -- Mario Limonciello <mario.limonciello@dell.com>  Fri, 26 Mar 2021 14:12:54 -0500

fwupd-signed (1.37) hirsute; urgency=medium

  * Build depends on fwupd 1.5.7-3

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 24 Mar 2021 15:50:41 +0000

fwupd-signed (1.36) hirsute; urgency=medium

  * Build depends on fwupd 1.5.7-1

 -- Mario Limonciello <mario.limonciello@dell.com>  Tue, 23 Feb 2021 10:42:23 -0600

fwupd-signed (1.35) hirsute; urgency=medium

  * Build depends on fwupd 1.5.6-1

 -- Mario Limonciello <mario.limonciello@dell.com>  Tue, 16 Feb 2021 11:37:49 -0600

fwupd-signed (1.34) hirsute; urgency=medium

  * Build depends on fwupd 1.5.5-1

 -- Mario Limonciello <mario.limonciello@dell.com>  Tue, 19 Jan 2021 12:59:35 -0600

fwupd-signed (1.33) hirsute; urgency=medium

  * Build depensd on fwupd 1.5.3-1

 -- Mario Limonciello <mario.limonciello@dell.com>  Tue, 08 Dec 2020 09:48:15 -0600

fwupd-signed (1.32) hirsute; urgency=medium

  * Build-depend on fwupd 1.5.1-5build1

 -- Sebastien Bacher <seb128@debian.org>  Wed, 25 Nov 2020 16:10:51 +0100

fwupd-signed (1.31) hirsute; urgency=medium

  * Build depend on fwupd 1.5.1-3

 -- Mario Limonciello <mario.limonciello@dell.com>  Mon, 16 Nov 2020 12:48:42 -0600
