## fwupd-signed 1.38.1

=== debian/changelog ===
fwupd-signed (1.38.1) hirsute; urgency=medium

  * Build depends on fwupd 1.5.11-0ubuntu1~21.04.1

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 19 Jul 2021 15:23:15 +0200
