## fwupd-signed 1.40

=== debian/changelog ===
fwupd-signed (1.40) impish; urgency=medium

  * Build depends on fwupd 1.5.11-0ubuntu2

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 14 Jul 2021 10:36:10 +0200

fwupd-signed (1.39) impish; urgency=medium

  * Build depends on fwupd 1.5.11-0ubuntu1

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Thu, 01 Jul 2021 09:21:56 +0000
