## fwupd-signed 1.42~ubuntu21.10.2

=== debian/changelog ===
fwupd-signed (1.42~ubuntu21.10.2) impish; urgency=medium

  * remove fwupd-unsigned from the Recommends of fwupd-signed.
    This is backported from v1.43 (LP: #1960783)

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Wed, 16 Feb 2022 19:14:12 +0800

fwupd-signed (1.42~ubuntu21.10.1) impish; urgency=medium

  [ Yuan-Chen Cheng ]
  * backport for impish. (LP: #1949412, LP: #1955386)

  [ Łukasz 'sil2100' Zemczak ]
  * debian/control: adjust the fwupd-unsigned dependency to support
    source-copy backports (>= 1.1-3~ instead of 1.1-3).

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Tue, 08 Feb 2022 13:11:09 +0800

fwupd-signed (1.42) jammy; urgency=medium

  * Adjust dependency requirements.  Since the package is decoupled from
    fwupd now, the version it needs to depend on doesn't need to match
    the package version.

 -- Mario Limonciello <superm1@gmail.com>  Thu, 06 Jan 2022 09:47:50 -0600

fwupd-signed (1.41) jammy; urgency=medium

  * Build depends on fwupd-unsigned 1:1.1-3 (LP: #1955386)
  * Adjust download script to download candidate version instead of from
    "current" symlink

 -- Mario Limonciello <superm1@gmail.com>  Tue, 04 Jan 2022 12:06:48 -0600
