=== debian/changelog ===
fwupd-signed (1.44) jammy; urgency=medium

  * Built-Using must reference the source package, not binary packages.
  * Manually include the epoch in the version number for Built-Using,
    since for some reason this is not included in the version file published
    for the EFI binaries.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 12 Apr 2022 17:28:12 +0000

fwupd-signed (1.43) jammy; urgency=medium

  * remove fwupd-unsigned from Recommends of fwupd-signed deb. (LP: #1960783)

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Mon, 14 Feb 2022 14:02:19 +0000
