=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Build-Depends: debhelper (>= 9), python3, python3-apt, fwupd-unsigned (>= 1:1.1-3~)
+Build-Depends: debhelper (>= 9), python3, python3-apt, fwupd-unsigned (>= 1:1.1-3)
 Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/efi-team/fwupd-signed.git
 Vcs-Browser: https://salsa.debian.org/efi-team/fwupd-signed
@@ -12,7 +12,7 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends},
 Recommends: secureboot-db, fwupd
-Built-Using: fwupd-unsigned (= ${fwupd:Version})
+Built-Using: fwupd-efi (= ${fwupd:Version})
 Description: Linux Firmware Updater EFI signed binary
  fwupd provides functionality to update system firmware. It has been 
  initially designed to update firmware using UEFI capsule updates, but
