=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 
 override_dh_gencontrol:
 	dh_gencontrol -- -v$(DEB_VERSION)+$(shell cat version) \
-		-Vfwupd:Version=$(shell cat version)
+		-Vfwupd:Version=1:$(shell cat version)
 
 override_dh_auto_install:
 	dh_auto_install --destdir=$(destdir)
