## fwupd-signed 1.51~20.04.1

=== debian/changelog ===
fwupd-signed (1.51~20.04.1) focal; urgency=medium

  * Remove i386 and armhf from the architecture list
  * Check that we are signing the correct version of fwupd and it is not revoked

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 26 Jan 2023 16:52:24 +0100

fwupd-signed (1.48) lunar; urgency=medium

  [ Julian Andres Klode ]
  * Rebuild for 2022v1 resigning (LP: #2003365)

  [ Andy Whitcroft ]
  * Fix signing artifact download when faced with an authenticated archive
    pool.  Switch to using common download-signed from grub2/kernel.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 23 Jan 2023 16:28:24 +0100
