=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: utils
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Build-Depends: debhelper (>= 9), python3, python3-apt, fwupd-unsigned (>= 1:1.1-3)
+Build-Depends: debhelper (>= 9), python3, python3-apt, fwupd-unsigned (>= 1:1.2-3ubuntu0), sbsigntool
 Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/efi-team/fwupd-signed.git
 Vcs-Browser: https://salsa.debian.org/efi-team/fwupd-signed
 
 Package: fwupd-signed
-Architecture: amd64 i386 armhf arm64
+Architecture: amd64 arm64
 Multi-Arch: foreign
 Depends: ${misc:Depends},
 Recommends: secureboot-db, fwupd
