## fwupd-signed 1.51.1~18.04.1

=== Makefile ===
--- 
+++ 
@@ -18,19 +18,29 @@
 EFI_NAME := arm
 endif
 
+LIBEXEC := libexec
+ifeq ($(DEB_DISTRIBUTION), bionic)
+LIBEXEC := lib
+endif
+
 SIGNED := \
-	fwupd$(EFI_NAME).efi.signed \
+	current/fwupd$(EFI_NAME).efi.signed \
 	$(NULL)
 
 all: $(SIGNED)
 
 $(SIGNED):
-	./download-fwupd
+	./download-signed fwupd-unsigned current fwupd uefi
+
+check: $(SIGNED)
+	cat current/version
+	cmp /usr/libexec/fwupd/efi/fwupd$(EFI_NAME).efi current/fwupd$(EFI_NAME).efi
+	./is-not-revoked current/*.efi.signed
 
 install: $(SIGNED)
-	install -d $(DESTDIR)/usr/libexec/fwupd/efi
-	install -m0644 $(SIGNED) version \
-		$(DESTDIR)/usr/libexec/fwupd/efi/
+	install -d $(DESTDIR)/usr/$(LIBEXEC)/fwupd/efi
+	install -m0644 $(SIGNED) current/version \
+		$(DESTDIR)/usr/$(LIBEXEC)/fwupd/efi/
 
 clean:
-	rm -f $(SIGNED) version
+	rm -rf current/
