=== debian/changelog ===
fwupd-signed (1.51.1~18.04.1) bionic; urgency=medium

  * Rebuild against fwupd-efi 1:1.4-0ubuntu0.1 (LP: #2011808)
  * Install binaries to /usr/lib/fwupd on bionic for compatibility with
    fwupd 1.2.

 -- Julian Andres Klode <juliank@ubuntu.com>  Tue, 07 Mar 2023 13:32:57 +0100

fwupd-signed (1.51) lunar; urgency=medium

  * Remove i386 and armhf from the architecture list
  * Check that we are signing the correct version of fwupd and it is not revoked

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 26 Jan 2023 16:52:24 +0100
