=== debian/rules ===
--- 
+++ 
@@ -17,8 +17,8 @@
 	ln $(docdir)/changelog $(docdir)/changelog.Debian
 
 override_dh_gencontrol:
-	dh_gencontrol -- -v$(DEB_VERSION)+$(shell cat version) \
-		-Vfwupd:Version=1:$(shell cat version)
+	dh_gencontrol -- -v$(DEB_VERSION)+$(shell cat current/version) \
+		-Vfwupd:Version=1:$(shell cat current/version)
 
 override_dh_auto_install:
 	dh_auto_install --destdir=$(destdir)
