## fwupd-signed 1.51.1~20.04.1

=== debian/changelog ===
fwupd-signed (1.51.1~20.04.1) focal; urgency=medium

  * Rebuild against fwupd-efi 1:1.4-0ubuntu0.1 (LP: #2011808)
  * Install binaries to /usr/lib/fwupd on bionic for compatibility with
    fwupd 1.2.

 -- Julian Andres Klode <juliank@ubuntu.com>  Tue, 07 Mar 2023 13:32:57 +0100
