## fwupd-signed 1.52

=== Makefile ===
--- 
+++ 
@@ -18,11 +18,6 @@
 EFI_NAME := arm
 endif
 
-LIBEXEC := libexec
-ifeq ($(DEB_DISTRIBUTION), bionic)
-LIBEXEC := lib
-endif
-
 SIGNED := \
 	current/fwupd$(EFI_NAME).efi.signed \
 	$(NULL)
@@ -38,9 +33,9 @@
 	./is-not-revoked current/*.efi.signed
 
 install: $(SIGNED)
-	install -d $(DESTDIR)/usr/$(LIBEXEC)/fwupd/efi
+	install -d $(DESTDIR)/usr/libexec/fwupd/efi
 	install -m0644 $(SIGNED) current/version \
-		$(DESTDIR)/usr/$(LIBEXEC)/fwupd/efi/
+		$(DESTDIR)/usr/libexec/fwupd/efi/
 
 clean:
 	rm -rf current/
