=== debian/changelog ===
fwupd-signed (1.52) lunar; urgency=medium

  * Rebuild against fwupd-efi 1:1.4-1 (LP: #2009593)

 -- Julian Andres Klode <juliank@ubuntu.com>  Tue, 07 Mar 2023 13:32:57 +0100
