## fwupd-signed 1.54

=== debian/changelog ===
fwupd-signed (1.54) oracular; urgency=medium

  * Rebuild against fwupd-efi 1:1.6-1build1 (LP: #2060197)

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 14 Jun 2024 15:31:14 +0200

fwupd-signed (1.53) oracular; urgency=medium

  * Rebuild against fwupd-efi 1:1.6-1 (LP: #2060197)

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 03 Jun 2024 17:15:30 +0200

fwupd-signed (1.52build1) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 17:58:05 +0200
