## fwupd-signed 1.55

=== debian/changelog ===
fwupd-signed (1.55) plucky; urgency=medium

  * Rebuild against fwupd-efi 1:1.7-1 (LP: #2088429)

 -- Mate Kukri <mate.kukri@canonical.com>  Mon, 18 Nov 2024 09:06:20 +0000
